@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';




$oms-widget-atpview--label-gutter: 20px;
$oms-widget-atpviews__content--gutter: 30px;
$atp-views-text--line-height: 24px;
$atp-views__content--height: 250px;
$atp-views-text--padding-bottom: 3px;

.oms-widget-atpviews-label {
    margin-bottom: $oms-widget-atpview--label-gutter;
    display: block;
}

.oms-widget-atpviews__content{
    height: $atp-views__content--height;
}

.oms-widget-atpviews__content-tabpanels{
    background-color: $white;
}

.oms-widget-atpviews__content-tabs .z-tab-content .z-tab-text{
    font-size: $font-size__base;
    line-height: $atp-views-text--line-height;
    font-weight: normal;
    padding-bottom: $atp-views-text--padding-bottom;
}

.oms-widget-atpviews__content-tabs .z-tabs-content{
    padding-right: $oms-widget-atpviews__content--gutter;
}

.oms-widget-atpviews__content-tabpanels{
    padding: $oms-widget-atpviews__content--gutter;
}

.oms-widget-atpviews__content-body.z-listbox{
    border: none;
}

.oms-widget-atpviews__content-listbox-head--formula,
.oms-widget-atpviews__content-listbox-head--number,
.oms-widget-atpviews__content-listbox-head--active{
    border-left: none;
}